Get Tax Documentation
curl --request GET \
--url https://api.paxos.com/v2/identity/tax-documentation/{identity_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.paxos.com/v2/identity/tax-documentation/{identity_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.paxos.com/v2/identity/tax-documentation/{identity_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"form_type": "W_8BEN",
"tax_documentation": {
"w_8ben": {
"name": "Example Person",
"nationality": "CAN",
"permanent_address": {
"country": "CAN",
"address1": "100 Example Road",
"address2": "Unit 8",
"city": "Toronto",
"province": "ON",
"zip_code": "M5V 2T6"
},
"mailing_address": {
"country": "CAN",
"address1": "PO Box 100",
"city": "Toronto",
"province": "ON",
"zip_code": "M5V 2T6"
},
"us_tin": "912-70-1234",
"foreign_tin": "123456789",
"foreign_tin_not_legally_required": false,
"date_of_birth": "1985-04-12",
"reference_numbers": "PARTNER-TAX-10001",
"treaty_claim_country": "CAN",
"certify_resident": true,
"income_type": "INTEREST",
"withholding_rate": "0",
"article_paragraph": "Article XI, paragraph 1",
"has_additional_conditions": false,
"has_signed_and_certified": true,
"signature_timestamp": "2026-08-28T14:01:23Z",
"completed_for": "ACCOUNT_HOLDER",
"signature": "Example Person"
}
},
"created_at": "2026-08-28T14:01:24Z"
}Tax Documentation
Get Tax Documentation
Retrieve the current tax documentation for an Identity.
GET
/
identity
/
tax-documentation
/
{identity_id}
Get Tax Documentation
OAuth Scope
identity:read_identity
person_details or institution_details because the resources are not synchronized. It does not return downstream tax-provider processing status. See Collect Tax Documentation for submission, replacement, and Identity-detail behavior.Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
ID of the Identity that is the subject of the form. The authenticated API customer must own the Identity.
Response
The current tax documentation accepted by Paxos.
Was this page helpful?